Woocommerce compatible with WPMUDEV?

Hello,
we joined WPMUDEV just today, looks good!

Installing your software we encounter following problem:

-uploading your 'Blogs MU' legacy theme we notice our Woocommerce shoppingcart has disapeared.
-Woocommerce in our Wordpress site gives message "Your theme does not declare WooCommerce support"

(screenshot attached)

Looking forward to your feedback,
Ed&SuperDa

  • Adam Czajczyk

    Hey Em,

    I hope you're well today and thank you for your question!

    I must admit that our legacy themes are not in much use any more and we do not develop them further. Therefore some of them may not be compatible with WooCommerce plugin.

    I'm not able to give you any solution or fix out of the box in this case so I'm calling our 2nd-line support for help here. If it's possible to fix this, they'll get back with a solution to your as soon as possible. However, please note that their response time might be a bit longer than mine here on forum as they have to deal with a massive amount of complex issues on daily basis.

    That said, please keep an eye on this thread for further information.

    Have a nice day!
    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.